import { IgrStrategyBasedIndicator } from "./igr-strategy-based-indicator";
import { MassIndexIndicator } from "./MassIndexIndicator";
/**
 * Represents a IgxDataChartComponent Mass Index indicator series.
 * Default required members: High, Low
*/
export class IgrMassIndexIndicator extends IgrStrategyBasedIndicator {
    createImplementation() {
        return new MassIndexIndicator();
    }
    get i() {
        return this._implementation;
    }
    constructor(props) {
        super(props);
    }
}
